package com.beanpodtech.allinone.bean;

public class IpBean {

    /**
     * cip : 60.16.6.22
     * cid : 210100
     * cname : 辽宁省沈阳市
     */

    private String cip;
    private String cid;
    private String cname;

    public String getCip() {
        return cip;
    }

    public void setCip(String cip) {
        this.cip = cip;
    }

    public String getCid() {
        return cid;
    }

    public void setCid(String cid) {
        this.cid = cid;
    }

    public String getCname() {
        return cname;
    }

    public void setCname(String cname) {
        this.cname = cname;
    }
}
